Subject: [CCAMP] MDT meeting - YANG Data Model - December 15, 9:00-10:00 (CET)

From: Jonas Ahlberg <[email-masked]>
Date: Wed, 14 Dec 2016 07:41:51 +0000

Hi all,

This is the invite for the MDT meeting this week (tomorrow).

We've have resolved most of the open issues and we now have a model covering a complete scope for management of radio link interfaces.
I suggest that we spend the meeting time on reviewing the model with the purpose to get a new revision ready for submission.

Agenda:

*         Review of updated model proposal

o   Default values

o   TDM support

o   Protection

o   Is rlts-1, rlts-2 and tlts-1 really required?

*         AOB

Regards
/JonasA

.........................................................................................................................................
--> Join Skype Meeting<https://meet.ericsson.com/jonas.ahlberg/R04WQT7D>
This is an online meeting for Skype for Business, the professional meetings and communications app formerly known as Lync.

Join by phone

+46107140000<tel:+46107140000,1460063%23> (Sweden)                   English (United States)
89925<tel:+89925,1460063%23> (Sweden)                   English (United States)

Find a local number<https://dialin.ericsson.com?id=1460063>

Conference ID: 1460063
Forgot your dial-in PIN?<https://dialin.ericsson.com> |Help<http://o15.officeredir.microsoft.com/r/rlidLync15?clid=1033&p1=5&p2=2009>

To join a Lync / Skype for Business meeting from an Ericsson standard video room, add 77 before the Conference ID (e.g. 771234567 where 1234567 is the conference ID).    To join from a video room outside of Ericsson add one of the domains after 77 and Conference ID (e.g. 771234567@ xxxx.ericsson.net, where xxxx=emea/apac/amcs).  For assistance contact the IT Service Desk.
[!OC([1033])!]
.........................................................................................................................................

---

From: t.petch <[email-masked]>
Date: Thu, 15 Dec 2016 11:36:51 +0000

----- Original Message -----
From: "Jonas Ahlberg" <[email-masked]>
Sent: Wednesday, December 14, 2016 7:41 AM
Subject: [CCAMP] MDT meeting - YANG Data Model - December 15,9:00-10:00
(CET)

Hi all,

We've have resolved most of the open issues and we now have a model
covering a complete scope for management of radio link interfaces.

<tp>

Sorry to be so ignorant but I have a basic question, is the model
available as an I-D, if so, what is its name?

I have a folder of 238 I-Ds of YANG models but am struggling to
correlate this post with it :-(

Tom Petch

I suggest that we spend the meeting time on reviewing the model with the
purpose to get a new revision ready for submission.

Agenda:

o   Default values

o   TDM support

o   Protection

*         AOB

Regards
/JonasA

........................................................................
.................................................................
--> Join Skype Meeting<https://meet.ericsson.com/jonas.ahlberg/R04WQT7D>
This is an online meeting for Skype for Business, the professional
meetings and communications app formerly known as Lync.

Join by phone

+46107140000<tel:+46107140000,1460063%23> (Sweden)
English (United States)
89925<tel:+89925,1460063%23> (Sweden)                   English (United
States)

Conference ID: 1460063
Forgot your dial-in PIN?<https://dialin.ericsson.com>
|Help<http://o15.officeredir.microsoft.com/r/rlidLync15?clid=1033&p1=5&p
2=2009>

To join a Lync / Skype for Business meeting from an Ericsson standard
video room, add 77 before the Conference ID (e.g. 771234567 where
1234567 is the conference ID).    To join from a video room outside of
Ericsson add one of the domains after 77 and Conference ID (e.g.
771234567@ xxxx.ericsson.net, where xxxx=emea/apac/amcs).  For
assistance contact the IT Service Desk.
[!OC([1033])!]
........................................................................
.................................................................

---

From: Jonas Ahlberg <[email-masked]>
Date: Thu, 15 Dec 2016 13:29:21 +0000

Hi Tom,

The I.D is draft-mwdt-ccamp-mw-yang
https://tools.ietf.org/html/draft-mwdt-ccamp-mw-yang-00

Can I ask you a question related to your valuable comment about RFC7950 in your last mail.
It was an important update since RFC7950 allows us to use the mandatory statement also in parts augmenting RFC7223.
The issue I have is that the pyang tool I've used for validation of the model seems to be based on RFC6020, in which mandatory statements are not allowed to be used in that manner.
Do you know if there are updates or other tools that support RFC7950?

Regards
JonasA

-----Original Message-----
From: t.petch [mailto:[email-masked]] 
Sent: den 15 december 2016 12:37
To: Jonas Ahlberg <[email-masked]>
Cc: [email-masked]
Subject: Re: [CCAMP] MDT meeting - YANG Data Model - December 15,9:00-10:00 (CET)

----- Original Message -----
From: "Jonas Ahlberg" <[email-masked]>
Sent: Wednesday, December 14, 2016 7:41 AM
Subject: [CCAMP] MDT meeting - YANG Data Model - December 15,9:00-10:00
(CET)

Hi all,

<tp>

Sorry to be so ignorant but I have a basic question, is the model available as an I-D, if so, what is its name?

I have a folder of 238 I-Ds of YANG models but am struggling to correlate this post with it :-(

Tom Petch

Agenda:

o   Default values

o   TDM support

o   Protection

*         AOB

Regards
/JonasA

Join by phone

Conference ID: 1460063

To join a Lync / Skype for Business meeting from an Ericsson standard video room, add 77 before the Conference ID (e.g. 771234567 where
1234567 is the conference ID).    To join from a video room outside of
Ericsson add one of the domains after 77 and Conference ID (e.g.
771234567@ xxxx.ericsson.net, where xxxx=emea/apac/amcs).  For assistance contact the IT Service Desk.
[!OC([1033])!]
........................................................................
.................................................................